using UnityEngine;
using UnityEngine.UI;
using System.Collections;

public class ComboTimerUI : MonoBehaviour {

	public LevelManager lvlMng;

	public Text timerTxt;
	private float comboTimer = 0.0f;

	void Update()
	{
		comboTimer = (int)lvlMng.currComboTime;
		timerTxt.text = comboTimer.ToString();
	}
}
